<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- CultureTreeText.xml --><!-- Culture tree names and Descriptions --><StringTable>
    <Label>BenevolentPyramid_Name</Label>
    <String>仁 慈</String>
  </StringTable>
 
  <StringTable>
    <Label>BenevolentPyramid_Dec</Label>
    <String>此 处 为 完 整 描 述 </String>
  </StringTable>
 
  <StringTable>
    <Label>BenevolentTier1_Name</Label>
    <String>外 界 联 系</String>
  </StringTable>
 
  <StringTable>
    <Label>BenevolentTier1_Dec</Label>
    <String>仁 慈 文 明 相 信 他 们 可 以 和 平 地 对 银 河 进 行 探 索 并 进 行 殖 民 。 他 们 与 外 界 的 联 系 使 得 这 个 目 标 变 得 轻 松 了 一 些 。</String>
  </StringTable>
 
  <StringTable>
    <Label>BenevolentTier2_Name</Label>
    <String>关 系 亲 密</String>
  </StringTable>
 
  <StringTable>
    <Label>BenevolentTier2_Dec</Label>
    <String>仁 慈 文 明 不 仅 在 和 外 部 打 交 道 时 可 以 建 立 良 好 关 系 ， 还 可 以 免 除 几 乎 所 有 内 部 矛 盾 。</String>
  </StringTable>
 
  <StringTable>
    <Label>BenevolentTier3_Name</Label>
    <String>卓 越 科 技</String>
  </StringTable>
 
  <StringTable>
    <Label>BenevolentTier3_Dec</Label>
    <String>说 服 是 仁 慈 文 明 解 决 与 他 人 矛 盾 并 在 整 个 银 河 系 散 播 影 响 力 的 主 要 方 式 之 一 。</String>
  </StringTable>
 
  <StringTable>
    <Label>BenevolentTier4_Name</Label>
    <String>启 蒙 之 光</String>
  </StringTable>
 
  <StringTable>
    <Label>BenevolentTier4_Dec</Label>
    <String>对 民 众 的 启 蒙 一 直 是 仁 慈 文 明 为 之 不 懈 奋 斗 的 目 标 。 这 有 助 于 他 们 在 和 那 些 不 那 么 宽 容 的 种 族 打 交 道 时 取 得 先 机 。</String>
  </StringTable>
 
  <StringTable>
    <Label>NeutralPyramid_Name</Label>
    <String>务 实</String>
  </StringTable>
 
  <StringTable>
    <Label>NeutralPyramid_Dec</Label>
    <String>此 处 为 完 整 描 述 </String>
  </StringTable>
 
  <StringTable>
    <Label>NeutralTier1_Name</Label>
    <String>时 刻 警 惕</String>
  </StringTable>
 
  <StringTable>
    <Label>NeutralTier1_Dec</Label>
    <String>务 实 文 明 深 知 ， 事 后 后 悔 不 如 提 前 准 备 ， 要 想 面 对 探 索 银 河 系 时 的 险 恶 处 境 ， 不 做 万 全 准 备 是 万 万 不 行 的 。</String>
  </StringTable>
 
  <StringTable>
    <Label>NeutralTier2_Name</Label>
    <String>建 筑 工 人</String>
  </StringTable>
 
  <StringTable>
    <Label>NeutralTier2_Dec</Label>
    <String>建 立 坚 实 的 基 础 建 筑 将 可 以 成 为 务 实 文 明 防 卫 与 经 济 战 略 的 基 石 。</String>
  </StringTable>
 
  <StringTable>
    <Label>NeutralTier3_Name</Label>
    <String>贸 易 大 师</String>
  </StringTable>
 
  <StringTable>
    <Label>NeutralTier3_Dec</Label>
    <String>务 实 的 种 族 深 知 ， 对 其 他 种 族 采 用 积 极 的 贸 易 政 策 不 仅 可 以 带 来 资 金 收 益 ， 还 可 以 建 立 起 强 大 的 外 交 关 系 。</String>
  </StringTable>
 
  <StringTable>
    <Label>NeutralTier4_Name</Label>
    <String>谈 判 专 家</String>
  </StringTable>
 
  <StringTable>
    <Label>NeutralTier4_Dec</Label>
    <String>在 务 实 文 明 的 军 火 库 中 ， 谈 判 一 直 是 一 件 强 有 力 的 武 器 。 有 了 它 ， 便 可 以 避 免 战 争 ， 并 在 有 需 要 之 时 争 取 到 其 他 种 族 的 援 助 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MercilessPyramid_Name</Label>
    <String>邪 恶</String>
  </StringTable>
 
  <StringTable>
    <Label>MercilessPyramid_Dec</Label>
    <String>此 处 为 完 整 描 述 </String>
  </StringTable>
 
  <StringTable>
    <Label>MercilessTier1_Name</Label>
    <String>侵 略 性</String>
  </StringTable>
 
  <StringTable>
    <Label>MercilessTier1_Dec</Label>
    <String>邪 恶 文 明 会 自 然 而 然 地 带 来 侵 略 性 。 掠 夺 总 比 建 造 要 简 单 得 多 ， 也 有 趣 得 多 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MercilessTier2_Name</Label>
    <String>积 极 鼓 动</String>
  </StringTable>
 
  <StringTable>
    <Label>MercilessTier2_Dec</Label>
    <String>邪 恶 文 明 均 在 早 期 便 掌 握 了 鼓 动 劳 动 力 积 极 性 的 艺 术 。 高 速 生 产 也 许 会 使 民 生 变 得 很 艰 难 ， 但 这 都 是 值 得 的 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MercilessTier3_Name</Label>
    <String>贪 婪</String>
  </StringTable>
 
  <StringTable>
    <Label>MercilessTier3_Dec</Label>
    <String>邪 恶 文 明 甚 至 金 钱 财 富 的 重 要 性 ， 并 且 尽 全 力 确 保 资 金 全 都 用 在 刀 刃 上 。</String>
  </StringTable>
 
  <StringTable>
    <Label>MercilessTier4_Name</Label>
    <String>震 慑</String>
  </StringTable>
 
  <StringTable>
    <Label>MercilessTier4_Dec</Label>
    <String>邪 恶 文 明 就 是 为 了 获 取 他 人 的 尊 敬 而 生 。 通 过 谈 判 ， 要 让 其 他 的 种 族 知 道 他 们 的 能 力 远 远 不 及 我 们 ， 并 从 中 获 取 巨 大 的 收 益 。</String>
  </StringTable>
 
</StringTableList>